Subject: Re: A Request
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Mar 2001 09:26:00 -0800 (PST)

Zimin,

I also enjoyed our talk.  Thanks very much.  I'll send you the paper as soon
as its done.

Duane

--On Thursday, March 15, 2001, 1:58 PM -0600 [email-masked] wrote:

>
>
> Dr. Seppi,
>
> Nice talking to you about swing contracts and your recent work on
> American-Monte
> Carlo approach.  I am interested to read your preprint papers.
>
> My address is
>
> Zimin Lu
> Enron Corp, EB 1967
> 1400 Smith Street
> Houston, TX 77002-7361
>
>
> Zimin
>
>
>
>
>
>
>
>
>
>
>
> [email-masked] on 03/15/2001 11:59:59 AM
>
> To:   [email-masked]
> cc:
> Subject:  Re: A Request
>
>
> Great.  I'll be in my office.   My number is 412-268-2298.
>
> Duane
>
>
> --On Wednesday, March 14, 2001, 3:57 PM -0600 [email-masked] wrote:
>
>>
>>
>> Dr. Seppi,
>>
>> My phone number is 713-853-6388.  I will call you
>> tomorrow afternoon around 1:30 pm Houston time.
>>
>> Zimin
>>
>>
>>
>>
>>
>>
>>
>>
>>
>> [email-masked] on 03/14/2001 03:15:02 PM
>>
>> To:   [email-masked]
>> cc:   [email-masked]
>> Subject:  Re: A Request
>>
>>
>> Dr. Lu,
>>
>> I would be grateful if I could talk with you some time about the typical
>> terms one sees in Swing, take or pay, virtual storage, etc. options.
> This
>> is related to some research some colleagues and I are doing applying
> recent
>> innovations in Monte Carlo valuation of options with early exercise.  We
>> would like to illustrate our techniques on some examples which look
>> realistic.  When would be convenient for you?
>>
>> I look forward to talking with you.
>> Duane Seppi
>>
>> --On Wednesday, March 14, 2001, 8:44 AM -0600 [email-masked]
>> wrote:
>>
>>>
>>> Duane,
>>>
>>> I shall be traveling for the rest of the week but my colleague
>>> Dr. Zimin Lu will call you to talk about different
>>> structures.
>>>
>>> Vince
>>>
>>>
>>>
>>>
>>>
>>> [email-masked] on 03/13/2001 09:54:24 AM
>>>
>>> To:   "Vince J Kaminski" <[email-masked]>
>>> cc:
>>> Subject:  Re: A Request
>>>
>>>
>>> Vince,
>>>
>>> Sorry that I missed your call yesterday.  I have a meeting from 2-3
> today
>>> (Tuesday), but otherwise any time in the afternoon works for me.  Let me
>>> know what is convenient for you.  Thanks for your help.
>>>
>>> Duane
>>>
>>> ********
>>> Duane Seppi
>>>
>>> Graduate School of Industrial Administration
>>> Carnegie Mellon University
>>> Pittsburgh PA  15213-3890
>>>
>>> tel. (412) 268-2298
>>> fax (412) 268-8896
>>>
>>> email [email-masked]
>>>
>>>
>>>
>>>
>>>
>>
>>
>>
>> ********
>> Duane Seppi
>>
>> Graduate School of Industrial Administration
>> Carnegie Mellon University
>> Pittsburgh PA  15213-3890
>>
>> tel. (412) 268-2298
>> fax (412) 268-8896
>>
>> email [email-masked]
>>
>>
>>
>>
>>
>
>
>
> ********
> Duane Seppi
>
> Graduate School of Industrial Administration
> Carnegie Mellon University
> Pittsburgh PA  15213-3890
>
> tel. (412) 268-2298
> fax (412) 268-8896
>
> email [email-masked]
>
>
>
>
>

********
Duane Seppi

Graduate School of Industrial Administration
Carnegie Mellon University
Pittsburgh PA  15213-3890

tel. (412) 268-2298
fax (412) 268-8896

email [email-masked]